@font-face {
	font-family: 'icomoon';
	font-weight: normal;
	font-style: normal;
	src: url('icomoon.eot?#{$icomoon-code}');
	src: url('icomoon.eot?#{$icomoon-code}#iefix') format('embedded-opentype'), url('icomoon.ttf?#{$icomoon-code}') format('truetype'), url('icomoon.woff?#{$icomoon-code}') format('woff'), url('icomoon.svg?#{$icomoon-code}#icomoon') format('svg');
	font-display: block;
}

[class^='icon-'],
[class*=' icon-'] {

	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	speak: never;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-youtube:before {
	content: '\e900';
}
.icon-linkedin:before {
	content: '\e904';
}
